<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_marginTop="5dp"
    android:orientation="horizontal"
    android:layout_height="wrap_content">

        <ImageView
            android:id="@+id/image"
            android:layout_width="17dp"
            android:layout_height="17dp"
            android:layout_gravity="center_vertical"
            android:src="@mipmap/per_no" />

        <com.google.android.material.textview.MaterialTextView
            android:id="@+id/content"
            style="@style/TextCheck"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginStart="10dp"
            android:text="@string/apps"
            android:textSize="15sp"
            android:textColor="#E75757"
            android:textStyle="bold"
            tools:ignore="RelativeOverlap" />
</LinearLayout>